@font-face {
  font-family: 'OpenSans-Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSans-Italic.ttf);
}@font-face {
  font-family: 'OpenSans-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSans-Regular.ttf);
}@font-face {
  font-family: 'OpenSans-Semibold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSans-Semibold.ttf);
}@font-face {
  font-family: 'PlayfairDisplay-BoldItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PlayfairDisplay-BoldItalic.ttf);
}@font-face {
  font-family: 'PlayfairDisplay-Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PlayfairDisplay-Italic.ttf);
}@font-face {
  font-family: 'PlayfairDisplay-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PlayfairDisplay-Regular.ttf);
}@font-face {
  font-family: 'Roboto-CondensedItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Roboto-CondensedItalic.ttf);
}